package main

import (
	"log"
	"weatherstation/internal/server"
)

func main() {
	server.SetupLogger()

	if err := server.StartUDPServer(); err != nil {
		log.Fatalf("service-udp failed: %v", err)
	}
}
